@media (max-width: 1920px) { 
	
	.active_img img {
        width: 100%;
        height: 400px;
    }
}

@media (max-width: 1600px) { 
	.active_img img {
        width: 100%;
        height: 300px;
    }
	
}

@media (max-width: 1440px) { 
	.active_img img {
        height: 260px;
    }
	
}

@media (max-width: 1140px) { 
	
		
}


@media (max-width: 1025px) { 
	.wrap_logo{
		text-align:center;	
	}
	
	.wrap_name{
		text-align:center;
		display: none;
	}
	
	.wrap_name p{
		margin-left:0px;
	}
	
	.wrap_name_phone_lang_socialtop{
		min-height: 135px;
	}
	
	.wrap_phone_time_socialtop{
		float:none;
		display:table !important;
		width:480px;
		margin:0 auto !important;
		clear:both!important;	
	}
	
	#wrap_block_1{
		background:url(../img/bg_mn.png) no-repeat bottom 0px center;
	}
	
	.minimal-menu > ul > li > a {
		font-size: 14px!important;
		padding:0px 15px;
	}
	
	#wrap_search_top{
		width:100%;
		position:absolute!important;
		z-index:900!important;
		top:336px;
	}
	
	#wrap_bg_footer h6{
		text-align:center;	
	}
	
	.wrap_add_f{
		text-align:center;	
		margin-bottom:30px;
	}
	
	.wrap_social_count{
		text-align:center;	
	}
	
	#wrap_img_dt{
		width:100%;
		height:auto;
		margin:0 auto;
		display: inline-block;
		vertical-align: auto;	
		text-align:center;
		padding:10px;
	}
	
	#wrap_img_dt img{
		max-width:100%;
		max-height:inherit;	
		height:auto;
	}
	
	.wrap_info_dt_item{
		text-align:center;
	}
}

@media (max-width: 812px) { 
	#wrap_block_1 {
		background: none;
		margin-bottom:20px;
	}
	
	#wrap_block_2{
		top: 83px;
	}
	
	.wrap_logo img{
		margin-top: 15px;
		
	}
	
	#wrap_icon{
		display:none;	
	}
	
	.wrap_name_phone_lang_socialtop_menu_search{
		height: 115px;
	}
	
	#wrap_search_top {
		width: 100%;
		z-index: 900!important;
		top: 220px;
		margin-bottom:20px;
	}
	
	#wrap_search {
		float: none;
		display:table!important;
		width: 80%;
		margin:0 auto;
		padding: 0px;
		background: #fff;
	}
	
	#wrap_search input:nth-child(1){
		width:100%;
		text-align:center;
		padding-left:0px;
		float:none;
		border:1px solid #ccc;
		margin-right:0px;
	}
	
	#wrap_search input:nth-child(2){
		display:none;
	}
	
	.active_img img{
		width:100%;
		height:215px;
	}
	
	#wrap_block_2 {
		margin-bottom:10px;
	}
	
	.wrap_search_icon{
		display:none !important;	
	}
	
	#wrap_breadcrumb {
		width: 100%;
		text-align: center;
		background: #016901;
		height: auto;
		padding:20px 0px;
		position: inherit;
		top: 0px;
		z-index: 800;
	}
	
	#wrap_block_2.slide_inside .callbacks{
		height:auto !important;
		overflow:hidden;	
	}
	
	#wrap_breadcrumb h2 {
		font-size: 20px;
	}
}


@media (max-width: 769px) { 
	.row{
		margin:0px;	
	}
}

@media (max-width: 736px) { 
	.prev_ca{
		background:url(../img/arr_left_f.png) no-repeat center;
		left:0px;
	}
	
	.next_ca{
		background:url(../img/arr_right_f.png) no-repeat center;
		right:0px;
		
	}
	
	#wrap_content iframe{
		width: 100%;
		height: auto;
	}
}

@media (max-width: 667px) { 
	
}

@media (max-width: 640px) { 
	.block_news{
		width:260px;
		min-height:320px;
		margin:0 auto;	
	}
	
	.img_news{
		width:260px;
		height:190px;	
	}
	
	.img_news img{
		width:260px;
		height:190px;
	}
    
    .kmt_title_cart{
		display:none;	
	}
	
	.kmt_con_cart div,.kmt_bt_sbc button{
		width:100%;
		text-align:center;
		margin-bottom:10px;
	}
	
	.img_cart{
		margin-bottom:15px;
	}
}

@media (max-width: 600px) { 
	

}

@media (max-width: 568px) { 
	.active_img img{
		width:100%;
		height:155px;
	}
	
	.wrap_info_intro h2 {
		font-size: 25px;
	}
	
	.kmt_title {
		font-size:25px;	
	}

}

@media (max-width: 480px) {
	
	#wrap_block_2{
		top: 82px
	}
	
	.wrap_logo img {
		margin-top: 0px;
	}
	
	#slider4{
		height: 155px;
	}
	
	.wrap_name {
		font-size: 25px;
	}
	
	#wrap_phone{
		display: none;
	}
	
	#wrap_social_top{
		display: none;
	}
	
	#wrap_search_top{
		top: 175px;
		position: absolute;
	}
	
	.wrap_name_phone_lang_socialtop_menu_search{
		height: 80px;
	}
	
	.wrap_phone_time_socialtop {
		float: none;
		display: table !important;
		width: 100%;
		margin: 0 auto !important;
		clear: both!important;
	}
	
	.line_top{
		display:none;	
	}
	
	#wrap_social_top,#wrap_lang,#wrap_phone{
		width:100%;
		float:none;
		text-align:center;	
		margin-bottom:10px;
	}
	
	#wrap_phone {
		background: none;
		padding-left: 0px;
		margin-top:20px;
		margin-bottom:0px;
	}
	
	.wrap_phone_time_socialtop {
		padding-top: 5px;
	}
	
	.prev_ca{
		background:url(../img/arr_left_f.png) no-repeat center;
		left:-10px;
	}
	
	.next_ca{
		background:url(../img/arr_right_f.png) no-repeat center;
		right:-10px;;
		
	}
	
	.wrap_item,.wrap_news{
		width:100%;	
	}
}

@media (max-width: 414px) {
	.active_img img{
		width:100%;
		height:90px;
	}
	
	#wrap_video{
		height:250px;	
	}
	
	.list_news_home li{
		border-bottom:1px dashed #fff;
	}
	
	.img_news_home{
		width:100%;
		height:auto;
		padding:3px;
		float:none;
		margin-right:0px;
		margin-bottom:20px;
	}

	.img_news_home img{
		width:100%;
		height:auto;
	}
	
	.info_news_home{
		text-align:center;	
	}
	
	.list_news_home li h4 a{
		font-size:16px;	
	}
	
	.block_news{
		width:100%;
		min-height:inherit;
		height:auto;
		margin:0 auto;	
		text-align:center;
	}
	
	.img_news{
		width:100%;
		height:auto;	
	}
	
	.img_news img{
		width:100%;
		height:auto;
	}

	
}

@media (max-width: 375px) { 
	#slider4{
		height: 140px;
	}
}

@media (max-width: 360px) { 
  	
}

@media (max-width: 320px) { 
	
	
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}